.block-quote {
  padding-block: 24px;
}
.block-quote .quote-block-wrapper {
  background: #ffffff;
  border-radius: 40px;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  padding: 75px 175px 45px;
  position: relative;
}
.block-quote .quote-wrapper {
  position: relative;
}
.block-quote .quote-wrapper:before {
  display: block;
  content: "";
  position: absolute;
  top: -47px;
  left: -90px;
  background: url("images/quote-icon.svg") no-repeat center;
  background-size: contain;
  z-index: 0;
  width: 126px;
  height: 126px;
}
.block-quote .quote-wrapper .text-wrapper {
  position: relative;
  z-index: 10;
}
.block-quote .author-wrapper {
  width: 200px;
  margin-left: auto;
  position: relative;
  margin-top: 1em;
}
.block-quote .author-wrapper:before {
  content: "-";
  font-weight: bold;
  position: absolute;
  top: 0;
  left: -1em;
}